La version OK, mais quel built ... ? ? ?

qsdfg

Membre émérite
20 Octobre 2006
727
29
C'est "presque" la même chose, sauf ... que la récente version qu'un grand et célèbre magasin m'a vendu il y a quelques jours ne fonctionne pas avec Léopard (enfin une fois par hasard, puis plus du tout).

J'ai eu beau chercher sur le net (2 journées de perdues) :(
, rien, peine perdue. Aucun patch, ni informations utiles (je l'ai cru mais déceptions).
C'est alors que l'exploitation de la documentation (pdf) fournie avec le logiciel, m'a éclairé. Avec Léopard c'est expérimental (pour ce Built, vous verrez par la suite que c'est un détail important). :confused:

J'ai donc mal interprété la seule information visible sur l'étiquette sur la boîte du logiciel, "10.4.6 ou supérieur". Ce serait donc à comprendre dans la série Tiger exclusivement, puisque avec 10.5 ça ne fonctionne pas.

Explication en images (voyez le "détail" Built) :

Parallels Desktop 3.0 Built 4128.0 (du 10/07/2007 de 23,2 Mo)



Parallels Desktop 3,0 Built 5608.0 (du 11/06/2008 de 24 Mo)



Heureusement, je sais maintenant que la version 3.0 Built 5608.0 fonctionne parfaitement avec Léopard, puisque je l'ai téléchargé en version d'essai sur le site de Parallels. :mad:

Je suis à la fois content que cela fonctionne parfaitement sur Léopard (qui n'est plus tout récent [vendredi 26 octobre 2007, à 18 heures (CEST)]) :up:, et d'autre part déçu qu'un grand magasin ait pu me vendre une version avec un Built aussi ancien et personne pour dire qu'il peut y avoir des soucis avec Léopard avec ce Built (qui n'est d'ailleurs nullement précisé sur la boîte, d'où l'importance des conseils des vendeurs) :mad: :eek:

Bref, ne perdez plus de temps, et plaignez vous au revendeur du logiciel (pourquoi pas aussi à Parallels qui n'affiche pas de patch correctif (enfin je n'ai pas trouvé, si vous le savez, merci pour l'info :zen:).